Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:19:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rai Bot:  Hi Rai ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561345158            11:08 AM, 24th Mar                   Juhi                   Hi Rai, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:09 AM, 24th Mar                   Juhi                   As we see here you are contacting us regarding returns           11:09 AM, 24th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:10 AM, 24th Mar                     rai                    1 of my order has been cancelled on your end due to some out of control reason           11:10 AM, 24th Mar                     rai                    i am not  here to return           11:10 AM, 24th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:10 AM, 24th Mar                     rai                    Order #9644670030           11:10 AM, 24th Mar                     rai                    Order #9644670030           11:10 AM, 24th Mar                     rai                    hello?           11:11 AM, 24th Mar                     rai                    ?           11:11 AM, 24th Mar                     rai                    ???           11:12 AM, 24th Mar                     rai                    Juhi, still there?           11:12 AM, 24th Mar                   Juhi                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that Set of 3 - Assorted Trunks with Elasticised Waistband were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why Set of 3 - Assorted Trunks with Elasticised Waistband were cancelled and you received a notification regarding the same items.           11:12 AM, 24th Mar                     rai                    i haven't gotten back a refund yet?           11:13 AM, 24th Mar                     rai                    when will I get a refund in my account?           11:13 AM, 24th Mar                   Juhi                   Thank you for sharing the query. Please allow me a moment to check this for you.           11:15 AM, 24th Mar                     rai                    or do you guys have a similar items for the replacement of that trunks           11:15 AM, 24th Mar                   Juhi                   We are sorry but as the order has processed we can not modify it.           11:16 AM, 24th Mar                   Juhi                   How did you pay for this order ?           11:16 AM, 24th Mar                   Juhi                   Was it a prepaid or cash on delivery?           11:16 AM, 24th Mar                   Juhi                   AED 35.00 has been refunded back to you on 23rd Mar, 2021.           11:17 AM, 24th Mar                     rai                    Thru card           11:17 AM, 24th Mar                   Juhi                   The amountb will be credited back to your account within 7-14 working days.           11:17 AM, 24th Mar                     rai                    alright           11:18 AM, 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 24th Mar                     rai                    but instead of a refund they can't just send a replacement ?           11:18 AM, 24th Mar                   Juhi                   Sorry this is not possible.           11:18 AM, 24th Mar                     rai                    ok           11:18 AM, 24th Mar                     rai                    thanks Juhi!           11:18 AM, 24th Mar                   Juhi                   you are most welcome.           11:19 AM, 24th Mar                     rai                    Have a wonderful day too           11:19 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294974